clonest1ck

Members
  • Content Count

    1
  • Joined

  • Last visited

  1. Hi! I have the digilent.adept.runtime-2.19.2-1.x86_64 installed on my Centos 7 machine and was trying to install the package libftd2xx-devel-1.1.12-oselas.37.1.x86_64.rpm for another project as I need the ftd2xx/ftd2xx.h file. However, the adept runtime package also installs the file /usr/lib64/libftd2xx.so. Is it possible to get a version of adept runtime where the libftd2xx is a dependency and not (almost) included in the .rpm package? Or do I have to install it from the zip?